/*--------------------------------------------------
  reset
--------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  font-weight:normal;/* Yutaka added */
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Yutaka added */
table, tr, th, td, caption {
  vertical-align: middle;
  text-align:left;
}

img {
	vertical-align: bottom;
	margin-top: 7px;
}

/*--------------------------------------------------
  body
--------------------------------------------------*/

html {
  font-size: 62.5%;
}

body {
  color: #321;
  font-size : 1.2em;
  line-height : 1.0;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  background: url(../images/bg01.jpg) center 0 ;
}

a {
  color: #642;
  text-decoration: none;
  transition: color 0.2s linear 0;
  -moz-transition: color 0.2s linear 0;
  -webkit-transition: color 0.2s linear 0;
  -o-transition: color 0.2s linear 0;
  -ms-transition: color 0.2s linear 0;
}

a:hover {
  color: #864;
}

a {
  transition: opacity 0.1s linear 0;
  -moz-transition: opacity 0.1s linear 0;
  -webkit-transition: opacity 0.1s linear 0;
  -o-transition: opacity 0.1s linear 0;
  -ms-transition: opacity 0.1s linear 0;
}

a:hover {
  opacity: 0.8;
}



.clear {
  clear: both;
}

#wrap {
  width: 100%;
}

h2 {
  margin: 0 auto;
  width: 620px;
  height: 30px;
  text-indent: -9999px;
}

/*--------------------------------------------------
  header
--------------------------------------------------*/

/* Top */
#top {
  margin: 0 auto;
  padding: 0 20px;
  width: 940px;
  height: 140px;
}

  #top-logo {
    float: left;
  }

    #top-logo h1 a {
      display: block;
      width: 140px;
      height: 140px;
      background: url(../images/top-logo.gif) center 0 no-repeat;
      text-indent: -9999px;
    }

  #global-navi {
    padding: 80px 0 0 0;
    height: 30px;
    float: right;
  }

  #global-navi .inner {
  }
  
    #global-navi li {
      padding: 0 24px 0 23px;
      height: 30px;
      background: url(../images/global-navi-border.gif) right center no-repeat;
      float: left;
    }
  
      #global-navi li a {
        display: block;
        height: 30px;
        text-indent: -9999px;
      }

        #global-navi li a:hover {
          opacity: 0.6;
        }

          #global-navi li.navi-home {
            width: 56px;
          }
    
            #global-navi li.navi-home a{
              width: 56px;
              background: url(../images/global-navi01.png) 0 0 no-repeat;
            }
  
          #global-navi li.navi-style {
            width: 100px;
          }
    
            #global-navi li.navi-style a{
              width: 100px;
              background: url(../images/global-navi02.png) 0 0 no-repeat;
            }
  
          #global-navi li.navi-menu {
            width: 44px;
          }
    
            #global-navi li.navi-menu a{
              width: 44px;
              background: url(../images/global-navi03.png) 0 0 no-repeat;
            }
  
          #global-navi li.navi-staff {
            width: 38px;
          }
    
            #global-navi li.navi-staff a{
              width: 38px;
              background: url(../images/global-navi04.png) 0 0 no-repeat;
            }
            
          #global-navi li.navi-coupon {
            width: 60px;
          }
    
            #global-navi li.navi-coupon a{
              width: 60px;
              background: url(../images/global-navi05.png) 0 0 no-repeat;
            }
  
          #global-navi li.navi-saloninfo {
            width: 78px;
          }
    
            #global-navi li.navi-saloninfo a{
              width: 78px;
              background: url(../images/global-navi06.png) 0 0 no-repeat;
            }
            
          #global-navi li.navi-recruit {
            padding: 0 0 0 23px;
            width: 58px;
            background: none;
          }
    
            #global-navi li.navi-recruit a{
              width: 58px;
              background: url(../images/global-navi07.png) 0 0 no-repeat;
            }

/* header */

#header-image {
  width: 100%;
  background: url(../images/header-bg01.jpg) center 0 repeat-x;
}

  #header-image .inner {
    margin: 0 auto;
    padding: 0 20px;
    width: 940px;
    height: 470px;
    overflow: hidden;
  }
  
/*--------------------------------------------------
  about
--------------------------------------------------*/

#about {
  margin: 40px 0 0 0;
  width: 100%;
}

  #about .inner {
    margin: 0 auto;
    padding: 0 10px;
    width: 960px;
  }
  
    #about .about-box01 {
      padding: 0 10px;
      width: 220px;
      height: 220px;
      text-indent: -9999px;
      float: left;
    }
      
      #about01 {
        background: url(../images/about-image01.jpg) center 0 no-repeat; 
      }
      
      #about02 {
        background: url(../images/about-image02.jpg) center 0 no-repeat; 
      }
      
      #about03 {
        background: url(../images/about-image03.jpg) center 0 no-repeat; 
      }
      
      #about04 {
        background: url(../images/about-image04.jpg) center 0 no-repeat; 
      }

/*--------------------------------------------------
  lineup
--------------------------------------------------*/
#lineup {
  margin: 40px 0 0 0;
  width: 100%;
}

  #lineup h2 {
    width: 980px;
    background: url(../images/lineup-title01.png) center 0 no-repeat;
  }

  #lineup .inner {
    margin: 20px auto 0;
    padding: 0 10px;
    width: 960px;
  }

    #lineup .lineup-box01 {
      padding: 10px;
      width: 300px;
      height: 210px;
      float: left;
    }

        #lineup .lineup-box01 a {
          display: block;
          padding: 145px 15px 0;
          width: 270px;
          height: 65px;
          color: #321;
        }
        
          #lineup .lineup-box01 a:hover {
            text-decoration: underline;
            opacity: 0.8;
          }
          
            #lineup .lineup-box01 p {
              line-height: 14px;
            }
          
              #lineup .lineup-box01 span {
                display: block;
                padding: 0 0 4px 0;
                font-size: 14px;
                font-weight: bold;
              }
  
                #lineup .lineup-box01 small {
                  font-size: 12px;
                }


            #lineup #lineup01 a {
              background: url(../images/lineup-image01.jpg) center center no-repeat;
            }
            
            #lineup #lineup02 a {
              background: url(../images/lineup-image02.jpg) center center no-repeat;
            }
  
            #lineup #lineup03 a {
              background: url(../images/lineup-image03.jpg) center center no-repeat;
            }
            
            #lineup #lineup04 a {
              background: url(../images/lineup-image04.jpg) center center no-repeat;
            }
            
            #lineup #lineup05 a {
              background: url(../images/lineup-image05.jpg) center center no-repeat;
            }
  
            #lineup #lineup06 a {
              background: url(../images/lineup-image06.jpg) center center no-repeat;
            }
        
        #lineup .lineup-box01 dl {
          margin: 145px auto 0;
          width: 270px;
        }

          #lineup .lineup-box01 dt {
            padding: 0 0 4px 0;
            font-size: 14px;
            color: #642;
          }

            #lineup .lineup-box01 small {
              font-size: 12px;
            }   

          #lineup .lineup-box01 dd {
            line-height: 14px;
          }

/*--------------------------------------------------
  sns
--------------------------------------------------*/

.sns {
  margin: 50px 0 0 0;
  padding: 40px 0;
  width: 100%;
  background-color: rgba(51,34,17,0.2);
}

  .sns .inner {
    margin: 0 auto;
    padding: 0 20px;
    width: 940px;
  }

    .sns .sns-fb01 {
      margin: 0 20px 0 0;
      padding: 10px 10px 20px 10px;
      width: 600px;
      background-color: rgba(255,255,255,0.5);
      float: left;
    }
  
    .sns .sns-fb02 {
      padding: 10px 10px 20px 10px;
      width: 280px;
      background-color: rgba(255,255,255,0.5);
      float: left;
    }

/*--------------------------------------------------
  footer
--------------------------------------------------*/

footer {
  margin: 0;
  width: 100%;
  background: url(../images/footer-bg01.jpg) center 0 repeat-x;
  color: #876;
}

  footer .inner {
    margin: 0 auto;
    padding: 30px 20px 50px;
    width: 940px;
  }

    footer #footer-logo {
      width: 140px;
      height: 140px;
      float: left;
    }
    
      footer #footer-logo h1 a{
        display: block;
        width: 140px;
        height: 140px;
        background: url(../images/footer-logo.png) center 0 no-repeat;
        text-indent: -9999px;
      }
    
        footer .footer-logo h1 a:hover {
          opacity: 0.8;
        }
        
    footer #footer-info {
      width: 620px;
      float: right;
    }

      footer #footer-tel {
        margin: 0 20px 0 0;
        width: 300px;
        height: 44px;
        background: url(../images/footer-tel.png) center center no-repeat;
        text-indent: -9999px;
        float: left;
      }
	  
	 footer #footer-hpb  a {
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 0;
	margin-bottom: 0;
	width: 300px;
	height: 44px;
	background: url(../images/footer-hpb.png) center 0 no-repeat;
	text-indent: -9999px;
	float: left;
      }
      
      footer #footer-mail {
	width: 300px;
	height: 44px;
	text-indent: -9999px;
	float: left;
	overflow-y: visible;
      }
      
        footer #footer-mail a {
	display: block;
	width: 300px;
	height: 44px;
	background: url(../images/footer-mail-btn.png) 0 0 no-repeat;
	margin-top: 10px;
        }
    
      footer #footer-info dl {
        margin: 14px 0 0 0;
        font-size: 14px;
      }
      
        footer #footer-info dt {
          padding: 4px 0;
          width: 70px;
          float: left;
        }
        
        footer #footer-info dd {
	width: 500px;
	padding: 4px 0 4px 14px;
	border-left: #543 solid 1px;
	float: left;
	margin-top: 0px;
        }
 
    footer .footer-navi {
      margin: 30px 0 0 0;
      padding: 20px 0 0 0;
      width: 940px;
      border-top: #543 solid 1px;
    }
    
      footer .footer-navi nav {
        float: left;
      }
      
      footer .footer-navi span {
        color: #654;
      }
 
        footer .footer-navi nav li {
          display: inline;
        }
        
          footer .footer-navi nav li a {
            color: #876;
          }
          
      footer .footer-navi #footer-copy {
        float: right;
      }
      
/*--------------------------------------------------
　breadcrumbs
--------------------------------------------------*/
#breadcrumbs {
}

  #breadcrumbs .inner {
    margin: 0 auto;
    padding: 0 20px;
    width:940px;
    text-align: right;
  }
  
    #breadcrumbs .inner li {
      display: inline;
      color:#543;
      line-height: 18px;
    }
    
      #breadcrumbs .inner li span {
        display: inline-block;
        padding: 0 6px;
        color: #ba9;
      }

/*--------------------------------------------------
　lower
--------------------------------------------------*/

.lower {
  padding: 30px 0 60px;
}

/*--------------------------------------------------
　style-g
--------------------------------------------------*/

#style-g {
}

  #style-g h2 {
    width: 980px;
    background: url(../images/style-title01.png) center 0 no-repeat;
  }
  
  #style-g h3 {
    margin: 10px auto 10px;
    width: 940px;
    height: 44px;
    text-indent: -9999px;
  }
      
    #style-g .style-navi {
      margin: 0 auto;
      padding: 30px 0 20px;
      width: 980px;
      text-align: center;
    }
  
      #style-g .style-navi li {
        display: inline-block;
        padding: 0 10px;
        border-right: #cba solid 1px;
      }
      
        #style-g .style-navi li:last-child {
          border-right: none;
        }

        #style-g .style-box01 {
          margin: 10px;
          padding: 9px;
          width: 152px;
          border: #edc solid 1px;
          float: left;
          background-color: rgba(255,255,255,0.5);
          line-height: 14px;
          cursor: pointer;
          transition: opacity 0.1s linear 0;
          -moz-transition: opacity 0.1s linear 0;
          -webkit-transition: opacity 0.1s linear 0;
          -o-transition: opacity 0.1s linear 0;
          -ms-transition: opacity 0.1s linear 0;
        }

          #style-g .style-box01:hover {
            opacity: 0.8;
          }
  
          #style-g .style-box01 .image {
            margin: 0 0 10px 0;
            width: 152px;
            height: 215px;
            overflow: hidden;
          }
          
            #style-g .style-box01 .image img {
              width: 152px;
              height: auto;
            }



    #style-short {
      margin: 0 auto;
      padding: 0 10px;
      width: 960px;
    }
    
      #style-short h3 {
        background: url(../images/style-title-sub01.png) center 0 no-repeat;
      }
      
    #style-medium {
      margin: 60px auto 0;
      padding: 0 10px;
      width: 960px;
    }
    
      #style-medium h3 {
        background: url(../images/style-title-sub02.png) center 0 no-repeat;
      }
      
    #style-long {
      margin: 60px auto 0;
      padding: 0 10px;
      width: 960px;
    }
    
      #style-long h3 {
        background: url(../images/style-title-sub03.png) center 0 no-repeat;
      }
      
/*--------------------------------------------------
　style-detail
--------------------------------------------------*/

#style-detail {
  margin: 0 auto;
  padding: 20px;
  width: 620px;
  background: #fff;
}

  #style-detail .detail-inner {
    width: 620px;
  }
  
    #style-detail h3 {
      padding: 0 0 14px 0;
      width: 620px;
      font-size: 20px;
      border-bottom: #dcb solid 1px;
      color: #664422;
    }
    
    #style-detail .detail-main {
      margin: 20px 0 0 0;
      width: 620px;
    }
    
      #style-detail .detail-left {
        width: 330px;
        float: left;
      }
  
        #style-detail .detail-left .pic-main {
          margin: 0 40px 10px 0;
          padding: 2px;
          width: 284px;
          height: 404px;
          border: #dcb solid 1px;
        }
        
          #style-detail .detail-left .pic-main .inner {
            width: 284px;
            height: 404px;
            overflow: hidden;
          }
          
            #style-detail .detail-left .pic-main img {
              width: 284px;
              height: auto;
            }
            
        #style-detail .detail-left .pic-sub {
          margin: 0 10px 0 0;
          padding: 1px;
          width: 86px;
          height: 122px;
          border: #dcb solid 1px;
          float: left;
        }
        
          #style-detail .detail-left .pic-sub .inner {
            width: 86px;
            height: 122px;
            overflow: hidden;
          }
          
            #style-detail .detail-left .pic-sub img {
              width: 86px;
              height: auto;
              cursor: pointer;
            }
  
      #style-detail .detail-right {
        width: 290px;
        float: left;
        line-height: 16px;
      }
      
        #style-detail .detail-right h4 {
          margin: 0 0 10px 0;
          width: 290px;
          height: 26px;
          text-indent: -9999px;
        }
  
          #style-detail .detail-comment {
            margin: 0 0 20px 0;
          }
  
            #style-detail .detail-comment h4 {
              background: url(../images/style-detail-title01.gif) 0 0 no-repeat;
            }
            
          #style-detail .detail-data {
            margin: 0 0 14px 0;
          }
  
            #style-detail .detail-data h4 {
              background: url(../images/style-detail-title02.gif) 0 0 no-repeat;
            }
            
              #style-detail .detail-data dt {
                width: 70px;
                padding: 0px 0 6px 0;
                float: left;
                color: #642;
                font-weight: bold;
              }

              #style-detail .detail-data dd {
                width: 220px;
                padding: 0px 0 6px 0;
                float: left;
              }

          #style-detail .detail-type {
            margin: 0 0 10px 0;
          }
  
            #style-detail .detail-type h4 {
              background: url(../images/style-detail-title03.gif) 0 0 no-repeat;
            }
            
              #style-detail .detail-type dt {
                width: 290px;
                padding: 0px 0 4px 0;
                color: #642;
                font-weight: bold;
                clear: both;
              }
              
              #style-detail .detail-type dd {
                padding: 0px 10px 8px 0;
                float: left;
              }
              
              #style-detail .detail-type dd:last-child {
                padding: 0px 0 8px 0;
              }
              
          #style-detail .detail-point {
          }
  
            #style-detail .detail-point h4 {
              background: url(../images/style-detail-title04.gif) 0 0 no-repeat;
            }
            
/*--------------------------------------------------
　menu
--------------------------------------------------*/

#menu {
}

  #menu h2 {
    width: 980px;
    background: url(../images/menu-title01.png) center 0 no-repeat;
  }
  
  #menu .menu-navi {
    margin: 0 auto;
    padding: 30px 0 20px;
    width: 980px;
    text-align: center;
  }

    #menu .menu-navi li {
      display: inline-block;
      padding: 0 10px;
      border-right: #cba solid 1px;
    }
    
      #menu .menu-navi li:last-child {
        border-right: none;
      }

    #menu .menu-info {
      margin: 40px auto 0;
      padding: 0 15px;
      width: 950px;
      text-align: center;
    }
    
      #menu .menu-info dl {
        display: inline-block;
        margin: 0 5px;
      }
      
        #menu .menu-info dt {
          display: inline-block;
          padding: 4px 0;
          width: 120px;
          color: #FFF;
          text-align: center;
        }
        
          #menu .menu-info .menu-member dt {
            background: #873;
          }
          
          #menu .menu-info .menu-member dd {
            color: #762;
          }
        
        #menu .menu-info dd {
          display: inline-block;
          padding: 4px 10px;
        }

          #menu .menu-info .menu-vip dt {
            background: #943;
          }

          #menu .menu-info .menu-vip dd {
            color: #831;
          }

    #menu .menu-box {
      margin: 0 auto;
      padding: 40px 0 30px;
      width: 940px;
    }
    
      #menu .menu-title-suv01 {
        margin: 0 0 20px 0;
        width: 940px;
        height: 44px;
        color: #642;
        background: url(../images/lower-title-bg01.png) center 0 no-repeat;
      }
      
        #menu .menu-title-suv01 h3 {
          padding: 18px 0 0 0;
          font-size: 22px;
          float: left;
        }

        #menu .menu-title-suv01 p {
          padding: 10px 0 0 0;
          float: right;
        }

      #menu .menu-box table {
        width: 940px;
        line-height: 34px;
        font-size: 14px;
      }
      
        #menu .menu-box tr {
          border-bottom: #dcb dotted 1px;
        }
        
          #menu .menu-box td,
          #menu .menu-box th.menu-usual{
            border-left: #dcb dotted 1px;
          }
        
        #menu .menu-box .menu-name {
          width: 310px;
        }
        
        #menu .menu-box .menu-usual,
        #menu .menu-box .menu-member,
        #menu .menu-box .menu-vip {
          width: 169px;
        }
        
          #menu .menu-box .menu-member {
            background-color: rgba(136,119,51,0.1);
            color: #651;
          }
          
          #menu .menu-box th.menu-member {
            background: #873;
            color: #fff;
            border-bottom: #873 solid 1px;
          }
        
          #menu .menu-box .menu-vip {
            background-color: rgba(153,68,51,0.1);
            color: #831;
          }
          
          #menu .menu-box th.menu-vip {
            background: #943;
            color: #fff;
            border-bottom: #943 solid 1px;
          }
        

          #menu .menu-box thead th {
            text-align: center;
            line-height: 28px;
            font-size: 13px;
          }
  
          #menu .menu-box tbody th {
            padding: 2px 0 0 0;
            text-align: left;
          }
          
            #menu .menu-box tbody td {
              padding: 2px 20px 0;
              text-align: right;
            }
            
    #menu .menu-tax {
      margin: 0 auto;
      padding: 20px 0 0 0;
      width: 980px;
      text-align: center;
      color: #930;
    }

/*--------------------------------------------------
　coupon
--------------------------------------------------*/

#coupon {
}

  #coupon h2 {
    width: 980px;
    background: url(../images/coupon-title01.png) center 0 no-repeat;
  }
  
  #coupon .coupon-info02 {
    margin: 30px auto 0;
    width: 980px;
    text-align: center;
    color: #930;
  }
  
  #coupon .coupon-main {
    margin: 40px auto 0;
    padding: 0;
    width: 980px;
  }
  
    #coupon .coupon-main .box01 {
      padding: 0 20px 20px;
      width: 450px;
      float: left;
    }
    
      #coupon .coupon-main .title-sub {
        padding: 0 10px;
        width: 430px;
        background: #753;
        color: #fff;
      }
      
        #coupon .coupon-main .title-sub h4 {
          line-height: 30px;
          float: left;
          font-size: 16px;
        }
        
        #coupon .coupon-main .title-sub .coupon-no {
          line-height: 30px;
          float: right;
        }
      
      #coupon .coupon-main .box01 .inner {
        padding: 18px 19px 14px 19px;
        width: 410px;
        border: #dcb solid 1px;
        background-color: rgba(255,255,255,0.5);
        border-top: none;
      }
      
        #coupon .coupon-main .box01 .inner .coupon-name {
          padding: 0 0 10px 0;
          width: 410px;
          border-bottom: #dcb dotted 1px;
          color: #642;
          text-align: center;
        }
        
          #coupon .coupon-main .box01 .inner .coupon-name span {
            font-size: 18px;
            font-weight: bold;
          }
          
          #coupon .coupon-main .box01 .inner .coupon-name small {
            font-size: 11px;
          }
          
        #coupon .coupon-main .box01 .inner .coupon-price {
          padding: 14px 0;
          width: 410px;
          text-align: center;
          font-size: 14px;
          font-weight: bold;
        }
        
          #coupon .coupon-main .box01 .inner .coupon-price strong {
            font-size: 34px;
            font-weight: bold;
            color: #c40
          }

        #coupon .coupon-main .box01 .inner .coupon-info {
          padding: 6px 0;
          width: 406px;
          text-align: center;
          border: #da9 solid 2px;
          font-weight: bold;
          color: #c40;
        }
        
    #coupon .coupon-main .tax01 {
      padding: 20px 0 0 0;
      width: 980px;
      text-align: center;
      color: #930;
    }
    
/*--------------------------------------------------
　recruit
--------------------------------------------------*/

#recruit {
}

  #recruit h2 {
    width: 980px;
    background: url(../images/recruit-title01.png) center 0 no-repeat;
  }
  
  #recruit2 {
	text-align: center;
	font-weight: bold;
	font-size: xx-large;
}

  #recruit2 h2 {
    width: 980px;
  }
  
  #recruit .recruit-navi {
    margin: 0 auto;
    padding: 30px 0 20px;
    width: 980px;
    text-align: center;
  }

    #recruit .recruit-navi li {
      display: inline-block;
      padding: 0 10px;
      border-right: #cba solid 1px;
    }
    
      #recruit .recruit-navi li:last-child {
        border-right: none;
      }

  #recruit h3 {
    margin: 10px auto 10px;
    width: 940px;
    height: 44px;
    text-indent: -9999px;
  }
  
  #recruit .box01 {
    margin: 0px auto 50px;
    padding: 0 20px;
    width: 940px;
  }
  
    #recruit-about {
      line-height: 18px;
    }
    
      #recruit-about h3 {
        background: url(../images/recruit-title-sub01.png) center 0 no-repeat;
      }
  
      #recruit-about .inner01 {
        padding: 20px 0 0 0;
      }

        #recruit-about .text01 {
          padding: 0 20px 20px 0;
          width: 450px;
          float: right;
        }
  
        #recruit-about .image01 {
          float: right;
        }
        
        #recruit-about .text02 {
          padding: 20px 0 0 20px;
          width: 450px;
          float: left;
        }
        
          #recruit-about .text02 dd {
            padding: 0 0 10px 0;
          }
  
        #recruit-about .image02 {
          float: left;
        }

    #recruit-info {
      line-height: 20px;
      font-size: 13px;
    }
  
      #recruit-info h3 {
        background: url(../images/recruit-title-sub02.png) center 0 no-repeat;
      }
        
      #recruit-info .inner01 {
        padding: 20px 0 0 0;
      }
      
      #recruit-info .inner01 th {
        padding: 14px 0;
        width: 160px;
        color: #642;
        font-weight: bold;
        border-bottom: #dcb dotted 1px;
      }
      
      #recruit-info .inner01 td {
        padding: 14px 0;
        width: 739px;
        border-bottom: #dcb dotted 1px;
      }
      
        #recruit-info .inner01 .detail-tel {
          padding: 18px 0 14px 0;
          color: #c30;
        }
        
          #recruit-info .inner01 .detail-tel strong {
            font-size: 24px;
            font-weight: bold;
          }

    #recruit-map {
      line-height: 20px;
      font-size: 13px;
    }
  
      #recruit-map h3 {
        background: url(../images/recruit-title-sub03.png) center 0 no-repeat;
      }
        
      #recruit-map .inner01 {
        margin: 20px 0 0 0;
        width: 940px;
        height: 470px;
      }
            
        #map_canvas {
          width: 100%;
          height: 100%;
        }

/*--------------------------------------------------
　saloninfo
--------------------------------------------------*/

#saloninfo {
}

  #saloninfo h2 {
    width: 980px;
    background: url(../images/saloninfo-title01.png) center 0 no-repeat;
  }
  
  #saloninfo .saloninfo-navi {
    margin: 0 auto;
    padding: 30px 0 20px;
    width: 980px;
    text-align: center;
  }

    #saloninfo .saloninfo-navi li {
      display: inline-block;
      padding: 0 10px;
      border-right: #cba solid 1px;
    }
    
      #saloninfo .saloninfo-navi li:last-child {
        border-right: none;
      }

  #saloninfo h3 {
    margin: 10px auto 10px;
    width: 980px;
    height: 44px;
    text-indent: -9999px;
  }
  
  #saloninfo .box01 {
    margin: 0px auto 50px;
    width: 980px;
  }
  
    #saloninfo-data {
      line-height: 18px;
    }
    
      #saloninfo-data h3 {
        width: 980px;
        background: url(../images/saloninfo-title-sub01.png) center 0 no-repeat;
      }
      
      #saloninfo-data .inner01 {
        margin: 30px 0 0 0;
      }

        #saloninfo-data .data01 {
          padding: 0 20px;
          width: 940px;
        }
           
          #saloninfo-data .data01 .image01 {
            width: 460px;
            height: 320px;
            overflow: hidden;
            float: left;
          }
          
            #saloninfo-data .data01 .image01 img {
              width: 460px;
              height: auto;
            }
          
          #saloninfo-data .data01 .text01 {
            padding: 0 20px 0 0;
            width: 460px;
            float: left;
            font-size: 13px;
          }
          
            #saloninfo-data .data01 .text01 p {
              padding: 0 0 20px 0;
              line-height: 22px;
              color: #642;
            }
            
            #saloninfo-data .data01 .text01 dt {
              padding: 0 0 12px 0;
              width: 80px;
              float: left;
            }
            
            #saloninfo-data .data01 .text01 dd {
              padding: 0 0 12px 20px;
              width: 359px;
              border-left: #dcb solid 1px;
              float: left;
            }

            #saloninfo-data .data01 .text01 strong {
              font-size: 20px;
              font-weight: bold;
              color: #b42;
            }

        #saloninfo-data .data02 {
          margin: 40px 0 0 0;
          padding: 0 10px;
          width: 960px;
        }
        
          #saloninfo-data .data02 figure {
            margin: 0 10px 20px 10px;
            width: 140px;
            height: 98px;
            overflow: hidden;
            float: left;
          } 
          
            #saloninfo-data .data02 figure img {
              width: 140px;
              height: auto;
            }

            #saloninfo-data .data02 p {
              text-align: center;
            }

    #saloninfo-map {
      width: 980px;
      line-height: 20px;
      font-size: 13px;
    }
  
      #saloninfo-map h3 {
        background: url(../images/saloninfo-title-sub02.png) center 0 no-repeat;
      }
        
      #saloninfo-map .inner01 {
        margin: 40px 0 0 0;
        padding: 0 20px;
        width: 940px;
        height: 470px;
      }


    #saloninfo #staff {
      width: 980px;
    }
  
      #saloninfo #staff h3 {
        background: url(../images/saloninfo-title-sub03.png) center 0 no-repeat;
      }
        
      #saloninfo #staff .inner01 {
        margin: 30px 0 0 0;
        padding: 0 10px;
        width: 960px;
      }

      #saloninfo #staff .inner01 {
        margin: 30px 0 0 0;
        padding: 0 10px;
        width: 960px;
      }


        #saloninfo #staff .staff-box01 {
          margin: 10px;
          padding: 9px;
          width: 152px;
          border: #edc solid 1px;
          float: left;
          background-color: rgba(255,255,255,0.5);
          line-height: 16px;
          font-size: 12px;
          cursor: pointer;
          transition: opacity 0.1s linear 0;
          -moz-transition: opacity 0.1s linear 0;
          -webkit-transition: opacity 0.1s linear 0;
          -o-transition: opacity 0.1s linear 0;
          -ms-transition: opacity 0.1s linear 0;
        }

          #saloninfo #staff .staff-box01:hover {
            opacity: 0.8;
          }
        
          #saloninfo #staff .staff-box01 .image {
            margin: 0 0 10px 0;
            width: 152px;
            height: 215px;
            overflow: hidden;
          }
          
            #saloninfo #staff .staff-box01 .image img {
              width: 152px;
              height: auto;
            }

          #saloninfo #staff .staff-box01 strong {
            font-size: 16px;
          }
          
          #saloninfo #staff .staff-box01 .small01 {
            padding: 0 0 4px 0;
            display: block;
            font-size: 11px;
          }
          
          #saloninfo #staff .staff-box01 .small02 {
            display: inline-block;
            padding: 0 0 0 6px;
          }
          
          #saloninfo #staff .staff-box01 .small03 {
            display: block;
            font-size: 11px;
          }

          #saloninfo #staff .staff-box01 span {
            padding: 4px 0;
            display: inline-block;
            color: #321;
          }
          
          #saloninfo #staff .staff-box01 em {
            display: block;
            text-align: right;
            color: #c42;
          }



/*--------------------------------------------------
　staff-detail
--------------------------------------------------*/

#staff-detail {
  margin: 0 auto;
  padding: 20px;
  width: 620px;
  background: #fff;
}

  #staff-detail .detail-inner{
    width: 620px;
    overflow: auto;
  }
  
    #staff-detail h3 {
      padding: 0 0 14px 0;
      width: 620px;
      font-size: 20px;
      border-bottom: #dcb solid 1px;
      color: #664422;
    }
    
    #staff-detail .detail-main {
      margin: 0 0 0 0;
      width: 620px;
    }
    
      #staff-detail .detail-left {
        width: 330px;
        float: left;
      }
  
        #staff-detail .detail-left .pic-main {
          margin: 0 40px 10px 0;
          padding: 2px;
          width: 284px;
          height: 400px;
          border: #dcb solid 1px;
        }
        
          #staff-detail .detail-left .pic-main .inner {
            width: 284px;
            height: 400px;
            overflow: hidden;
          }
          
            #staff-detail .detail-left .pic-main img {
              width: 284px;
              height: auto;
            }
            
        #staff-detail .detail-left .pic-sub {
          margin: 0 10px 0 0;
          padding: 1px;
          width: 86px;
          height: 122px;
          border: #dcb solid 1px;
          float: left;
        }
        
          #staff-detail .detail-left .pic-sub .inner {
            width: 86px;
            height: 122px;
            overflow: hidden;
          }
          
            #staff-detail .detail-left .pic-sub img {
              width: 86px;
              height: auto;
              cursor: pointer;
            }
  
      #staff-detail .detail-right {
        width: 290px;
        float: left;
        line-height: 16px;
      }
      
        #staff-detail .detail-right h4 {
          margin: 0 0 20px 0;
          width: 290px;
          height: 26px;
          text-indent: -9999px;
        }
  
        #staff-detail .detail-data {
          margin: 0 0 14px 0;
        }
  
          #staff-detail .detail-data h4 {
            background: url(../images/staff-detail-title01.gif) 0 0 no-repeat;
          }

            #staff-detail .detail-data dl {
              margin: 0 0 14px 0;
              clear: both;
              border-bottom: #dcb dotted 1px;
            }
            
              #staff-detail .detail-data dt {
                width: 94px;
                padding: 0px 0 13px 0;
                float: left;
                color: #642;
                font-weight: bold;
              }

                #staff-detail .detail-data .name dt,
                #staff-detail .detail-data .comment dt {
                  padding: 0px 0 2px 0;
                }

              #staff-detail .detail-data dd {
                width: 196px;
                padding: 0px 0 13px 0;
                float: left;
              }
              
                #staff-detail .detail-data .name dd {
                  padding: 2px 0 13px 0;
                  font-size: 18px;
                  color: #642;
                  font-weight: bold;
                }
                
                #staff-detail .detail-data .name small {
                  color: #642;
                  font-size: 11px;
                }

              #staff-detail .detail-data .name dt,
              #staff-detail .detail-data .name dd,
              #staff-detail .detail-data .comment dt,
              #staff-detail .detail-data .comment dd {
                width: 290px;
                float: none;
              }
              
/*--------------------------------------------------
　coming-soon
--------------------------------------------------*/
.coming01 {
  margin: 0 auto;
  width: 980px;
  padding: 100px 0 500px;
  text-align: center;
  font-size: 15px;
  color: #642;
}

.coming02 {
  padding: 50px 0;
  text-align: center;
  font-size: 15px;
  color: #642;
}
